Subject: Prepay for Tennessee and TXU
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 14:52:30 -0800 (PST)

Maragaret,
I have 2 prepays in this email.  We will not need to wire money to Tennessee if we can get TXU set up as a supplier by 8:40 AM tomorrow.

Note to all
The first prepay is to TXU.  I'm requesting $22,500.00 to be prepaid to TXU - that's about 5 days of supply for the Tallahassee deal.

The second prepay is for 1 day of interruptible transportation on Tennessee.  If we are unable to purchase gas from TXU or Reliant, we will use the Bear Creek storage gas on Tennessee to supply the Tallahassee deal.  This is what we did on the 2nd-6th.  I am also anticipating that the discounted IT rate on Tennessee will be higher for gas flow on the 7th.

My goal is to maintain 2 active suppliers (with prepays) on the East Coast, TXU and Reliant.  I would also like to set up a trading contract with another supplier (maybe Coral) in case TXU or Reliant decides to stop doing business with ENA.  Our supplier for the swing gas on the Tallahassee deal in January was Sequent.  However, last Thursday, Sequent stopped doing business with ENA because it was too much of a burden for them to keep track of the ENA prepays and the daily volumes.  So far we have spent 3 business days trying to secure another supplier.  We will also be able to use TXU and Reliant as suppliers for any other deals that we are able to start up.